API

Check password recovery link

GET/api/crm/v2/application.check_recovery_linkv2
operationId: application.checkRecoveryLink

Called without a session before displaying the password form. Otherwise, the user will only find out that the link is invalid after creating and entering a password.
Errors:
334 — the link is invalid or has already been used
335 — the link has expired.

Authorization

language + role

Query parameters

tokenstringrequired

Example: 569da58a0d706c21f908365a38add2ec1e438deeb00829d03e3a8b0d8db48faf94b0d67b

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

errorobject
codeinteger

Example: 335

descriptionstring

Example: The link has expired. Please request a new email